[Problema] Direwolft 1.6.4

Quando starto il pacchetto direwolf20 mi crasha e mi esce questo errore:

C:\Users\Second\Desktop\MinecraftLog.txt: written by FTB Launcher
nov 22, 2014 1:05:57 AM net.minecraft.launchwrapper.LogWrapper log
INFORMAZIONI: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker
nov 22, 2014 1:05:59 AM net.minecraft.launchwrapper.LogWrapper log
INFORMAZIONI: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
nov 22, 2014 1:05:59 AM net.minecraft.launchwrapper.LogWrapper log
INFORMAZIONI: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
2014-11-22 01:06:01 [INFORMAZIONI] [ForgeModLoader] Forge Mod Loader version 6.4.49.965 for Minecraft 1.6.4 loading
2014-11-22 01:06:01 [INFORMAZIONI] [ForgeModLoader] Java is Java HotSpot™ 64-Bit Server VM, version 1.8.0_25, running on Windows 7:amd64:6.1, installed at C:\Program Files\Java\jre1.8.0_25
2014-11-22 01:06:01 [AVVERTENZA] [ForgeModLoader] The coremod net.minecraftforge.lex.sortfix.CorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:01 [AVVERTENZA] [ForgeModLoader] The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:02 [AVVERTENZA] [ForgeModLoader] The coremod worldcore.asm.WCFMLLoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:02 [AVVERTENZA] [ForgeModLoader] The coremod appeng.transformer.AppEngCore does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:02 [INFORMAZIONI] [ForgeModLoader] [AppEng] Core Init
2014-11-22 01:06:02 [AVVERTENZA] [ForgeModLoader] The coremod biomesoplenty.asm.BOPFMLLoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:08 [AVVERTENZA] [ForgeModLoader] The coremod calclavia.lib.CalclaviaPluginLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:08 [AVVERTENZA] [ForgeModLoader] The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:09 [AVVERTENZA] [ForgeModLoader] The coremod cofh.asm.LoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:09 [AVVERTENZA] [ForgeModLoader] The coremod denoflionsx.denLib.CoreMod.denLibCore does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:09 [AVVERTENZA] [ForgeModLoader] The coremod denoflionsx.DenPipes.Core.DenPipesCoreMod does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:09 [AVVERTENZA] [ForgeModLoader] The coremod mcp.mobius.evoc.asm.CoreDescription does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:09 [AVVERTENZA] [ForgeModLoader] The coremod ic2.core.coremod.IC2core does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:09 [AVVERTENZA] [ForgeModLoader] The coremod invtweaks.forge.asm.FMLPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:10 [AVVERTENZA] [ForgeModLoader] The coremod logisticspipes.asm.LogisticsPipesCoreLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:10 [AVVERTENZA] [ForgeModLoader] The coremod mcp.mobius.mobiuscore.asm.CoreDescription does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:10 [AVVERTENZA] [ForgeModLoader] The coremod codechicken.nei.asm.NEICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:10 [AVVERTENZA] [ForgeModLoader] The coremod openblocks.OpenBlocksCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:10 [AVVERTENZA] [ForgeModLoader] The coremod openmods.OpenModsCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:10 [AVVERTENZA] [ForgeModLoader] The coremod denoflionsx.PluginsforForestry.Core.CoreMod.PfFCoreMod does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:10 [AVVERTENZA] [ForgeModLoader] The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:10 [AVVERTENZA] [ForgeModLoader] The coremod tconstruct.preloader.TConstructLoaderContainer does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:10 [INFORMAZIONI] [TCon-Preloader] Scalpel. Suction. Lumber axe. CLEAR! *zap*
2014-11-22 01:06:10 [INFORMAZIONI] [TCon-Preloader] Constructing preloader (Modules: [tconstruct.preloader.AccessTransformers, tconstruct.preloader.ASMInterfaceRepair])
2014-11-22 01:06:10 [INFORMAZIONI] [TCon-Preloader] Found a properties file. Attempting load...
2014-11-22 01:06:10 [INFORMAZIONI] [TCon-Preloader] Loaded properties successfully. Using specified settings.
2014-11-22 01:06:10 [AVVERTENZA] [ForgeModLoader] The coremod universalelectricity.core.UELoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:10 [AVVERTENZA] [ForgeModLoader] The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
2014-11-22 01:06:10 [INFORMAZIONI] [ForgeModLoader] Loading tweak class name cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
2014-11-22 01:06:10 [INFORMAZIONI] [ForgeModLoader] Loading tweak class name cpw.mods.fml.common.launcher.FMLDeobfTweaker
2014-11-22 01:06:10 [INFORMAZIONI] [ForgeModLoader] Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
2014-11-22 01:06:10 [GRAVE] [ForgeModLoader] Unable to launch
java.util.ConcurrentModificationException
at java.util.ArrayList$Itr.checkForComodification(Unknown Source)
at java.util.ArrayList$Itr.remove(Unknown Source)
at net.minecraft.launchwrapper.Launch.launch(Launch.java:114)
at net.minecraft.launchwrapper.Launch.main(Launch.java:27)
Java HotSpot™ 64-Bit Server VM warning: ignoring option PermSize=256m; support was removed in 8.0
Prova a togliere Java 8 e mettere Java 7


Error 404 TaPaTaLk signature not found!
[Immagine: img]

[Immagine: 5069087361.png]
1 utente apprezza questo post
C'è ne sono 3:
Java 8 Update 25
Java 8 Update 25(64-bit)
Java SE devolopment Kit 8 UPdate 25(64-bit)
22/11/2014, 14:18Ratchet09 ha scritto: C'è ne sono 3:
Java 8 Update 25
Java 8 Update 25(64-bit)
Java SE devolopment Kit 8 UPdate 25(64-bit)
Disinstalla tutti e tre e metti al loro posto Java 7 64bit (è inutile avere il 32bit, se hai il sistema a x64) e Java SE development kit 7 64bit. Basta una qualunque versione di Java 7 e stai apposto.
@rachet09
Il forum non è una rete sociale né un "prendi e via".
Siete voi che lo concepite come tali.

1 utente apprezza questo post
Ok provo e ti dico se funziona

Grazie mille ora ho risolto tutto Big Grin.
Più che mettere il mi piace al commento non che fare però Tongue (Modificato 22/11/2014, 15:12 da Ratchet09.)
Discussioni simili
 
[Problema] Pixelmon dark 2.4
2 145
Ultimo: giovi29
07/10/2017, 21:12
Ultimo: _gjkf_
04/09/2017, 16:08
Ultimo: zPepe
24/07/2017, 17:10
Ultimo: _gjkf_
28/06/2017, 15:33

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)